### Enumeration

# Qmi LocEngineState

since: 1.22

#### Declaration

    enum Qmi.LocEngineState

#### Description [src]

State of the engine.

Available since: 1.22

#### Members

`QMI_LOC_ENGINE_STATE_ON`

  On.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_ENGINE_STATE_OFF`

  Off.

  - Value: `2`
  - Available since: 1.22

#### Type functions

###### qmi_loc_engine_state_get_string

Gets the nickname string for the `QmiLocEngineState` specified at `val`.

since: 1.22